export function getRequest(urlStr) {
    let url = decodeURI(location.search);
    if (typeof urlStr !== "undefined") {
      url = "?" + urlStr.split("?")[1];
    }
    let theRequest = new Object();
    if (url.indexOf("?") != -1) {
      let str = url.substr(1);
      let strs = str.split("&");
      for (var i = 0; i < strs.length; i++) {
        theRequest[strs[i].split("=")[0]] = decodeURI(strs[i].split("=")[1]);
      }
    }
    return theRequest;
  }


//   示例URL:
// http://htmlJsTest/getrequest.html?uid=admin&rid=1&fid=2&name=小明
// @param {[string]} urlStr [当该参数不为空的时候，则解析该url中的参数集合]
// @return {[string]} [参数集合]